# @package _global_
defaults:
  - /experiment/pile/base.yaml
  - override /model: gpt2-hf
  - override /model/gpt2model: gpt2-small

datamodule:
  batch_size: 8

train:
  # Use the standard torch.nn.CrossEntropyLoss
  loss_fn: null
